!
! Finnish families containing probands suffering from neuronal ceroid
! lipofuscinosis described in Savukoski et al AJHG 1994; 55: 695-701.
! Linkage disequilibrium mapping using 3 chromosome 13 loci
!
! D13S162 D13S160 D13S170
!
! 13q22-31 D13S162 -- 3cM -- D13S160 -- 3 cM -- D13S170 13q31-32
!
! Numbering of individuals runs as per Figure 1 generation by generation
! and left to right
!
set datadir ../pedigrees
set locus lincl aff
set locus D13S162 nam
set locus D13S160 nam
set locus D13S170 nam
read pedigree lincl.ped
run
haplo lincl
assoc lincl
tdt lincl
